/*
Theme Name: medical-circle-Child Theme
Description: This is a child theme of medical-circle Theme
Author: Omar Almutlq
Template: medical-circle
Version: 1.0
*/


@import url("../medical-circle/style.css");

.image-slider-wrapper .slick-slide.slick-active .slider-content .container {
    display: none;
}

.site-info.at-display-inline-block{
display: none;
}
.navbar-header{
	background-image: url(/wp-content/uploads/LOGO.jpg);
    background-size: 73px;
    background-position: left;
    background-repeat: no-repeat;
	height: 65px;
	padding: 0 80px;
}

embed, iframe, object {
    max-width: 100%;
    height: 400px;
}
.site-description{

}
.menu-item menu-item-type-post_type menu-item-object-page menu-item-104 {
	display: none;

}


#menu-item-104{
   background-color: #c6a3ea;
   border: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    border-radius: 40px;
	color:white;

}
#menu-item-104:hover { background-color:#E66060 }

.site-title, .site-title a {
    font-size: 38px;
    line-height: 40px;
    margin: 0;
    text-transform: capitalize;
    font-family: Monotype Corsiva;
	text-decoration:none;
	color: #9c5da8;
}

.image-slider-wrapper {
    display: none;
    height: 85vh;
    position: relative;
    overflow: hidden;
}

.image-slider-wrapper .slick-list, .image-slider-wrapper .slick-track {
    display: none;
    height: 85vh !important;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
 
}
.container {
    z-index: 100;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.widget-title {
    font-size: 20px;
    margin-bottom: 0;
    text-align: center;
}
.btn-info, btn-info *{color: #fff;
    background-color: #c6a3ea;
    border-color: #c6a3ea;}
.btn-info:hover{color: #fff;
    background-color: #c093ef;
    border-color: #c093ef;}
.btn-info:active{color: #fff;
    background-color: #c6a3ea;
    border-color: #c6a3ea;}
.btn-info:focus{color: #fff;
    background-color: #c6a3ea;
    border-color: #c6a3ea;}
.btn-info:active:hover{color: #fff;
    background-color: #c6a3ea;
    border-color: #c6a3ea;}
.btn-info:active:focus{color: #fff;
    background-color: #c6a3ea;
    border-color: #c6a3ea;}